# imageio.core.Format._can_write

Format._can_write(request)

  Check if Plugin can write to ImageResource.

  Parameters:
    request Request

      A request that can be used to access the ImageResource and obtain metadata about it.

  Returns:
    can_read bool

      True if the plugin can write to the ImageResource, False otherwise.

previous

imageio.core.Format._can_read

next

imageio.core.v3_plugin_api.PluginV3